/*
 * Styles common across all devices and resolutions.
 */

/*resets, html5shims, and generic values*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dd, ul, li, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0; border:0; padding:0;
	vertical-align:baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display:block;
}
i,em     { font-style:italic;  font-weight:inherit; }
b,strong { font-style:inherit; font-weight:bold;    }

ul {
	margin-left:1em;
	padding-left:1.5em;
}

body {
	background:#fff;
	font:13px/18px Arial,'Droid Sans','Helvetica Neue',Helvetica,sans-serif;
	max-width:800px;
	margin:0 auto;
	padding:1em;
	color:#333;
}
body.narrow {
	max-width: 640px;
}
body.wide {
	max-width:1080px;
}
h1,p {
	margin: 1em 0;
}
#masthead {
	position:relative;
	display:block;
	height:62px;
	overflow:hidden;
	background-color:#333;
}
#masthead>*{
    color: #fff;
}
#site {
	padding:5px;
	font-size:200%;
	font-weight:bold;
}
#strap {
	width:187px; height:17px;
	position:absolute;
	right:5px;
	bottom:5px;
}
@media only screen and (max-width:573px) {
	body{padding:0.5em 0.25em}
	#strap{display:none}
}
#footer {
    position:relative;
    display:block;
    font-size:90%;
}
ul.tabulate {
    margin:1em 0;
    padding:0;
    text-align:center;
}
ul.tabulate>li {
    list-style-type: none;
    display: inline-block;
    min-width:49%;
    margin:0.5em 0;
    padding:0;
}
ul.tabulate.primary {
    font-size:150%;
}
.page-title, .page-title:link, .page-title:visited {
    color:#999;
}
.page-title .hostname, .page-title .person {
    color:#000;
}
#site .page-title .hostname, #site .page-title .person {
    color:#ccc;
}